/*发展历程*/
.fazhan{
	background-color:#fdfdfd;
	padding:20px 10px;
}
.fazhan .fazhan_title h3{
	text-align: center;
	padding: 10px 0 30px 0;
	font-size: 20px;
	color: #333;
}

.news-list{
	width: 100%;
    height: 70px;
    margin: 0;
    overflow: hidden;
    background-color: #fff;
    box-shadow: 0 0 15px 0 rgba(53,100,172,0.15);
    border-radius: 6px;
}
.news-list .year{
	height: 70px;
    line-height: 70px;
    margin-top: 0;
    padding-top: 0;
    text-align: center;
    font-weight: 600;
    color: #007069;
    float: left;
    width: 20%;
    border-right: 1px solid #333;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.news-list .begin{
	position: relative;
    top: 25px;
    line-height: 20px;
}
.news-list .tags{
	position: relative;
    height: 70px;
    z-index: 20;
    margin-top: 25px;
    left: -8px;
    display: block;
    background: url(../images/history.jpg) no-repeat;
    background-size: 15px 15px;
    overflow: hidden;
    float: left;
    width: 8%;
}
.news-list .right-txt{
	height: 70px;
    margin-bottom: 20px;
    margin-right: 0;
    padding: 0;
    display: block;
    overflow: hidden;
    float: right;
    width: 72%;
    font-size: 14px;
    line-height: 22px;
    padding: 20px 5px 0px 0px;
}
.right-txt .news-txt{
	padding-top: 15px;
    height: 55px;
    margin: 0;
    float: left;
    width: 87%;
    overflow: hidden;
    text-align: left;
}
.news-list-oper{
	width: 100%;
    height: 20px;
    overflow: hidden;
}
.news-list-oper >.bd{
	height: 20px;
    width: 20%;
    /*border-right: 1px solid #333;*/
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

/*下载页面*/
.down_list{
	padding-top: 30px;
	display: flex;
	flex-direction: column;
	align-items: center;
	background-color: rgba(214,217,222,.24)
}
.down_list .down_item{
	background: #fff;
	display: flex;
	flex-direction: column;
	align-items: center;
	position: relative;
    margin-top: 80px;
    width:auto;
    padding: 0 30px 30px;
    border: 1px solid #ebebeb;
    box-shadow: 0 2px 5px -1px #e5e7ea;
    border-radius: 12px;
}
.down_list .down_item .down_item-header{
	background: #fff;
	display: flex;
	flex-direction: column;
	align-items: center;
	position: absolute;
    -ms-flex-pack: center;
    justify-content: center;
    left: 0;
    right: 0;
    top: -40px;
    margin: auto;
    height: 80px;
    width: 80px;
    border: 1px solid #d5d9de;
    border-radius: 12px;
}
.down_list .down_item .down_item-header .down_icon{
	width: 50px;
    height: 50px;
    background-image: url(../images/down_4_1.png);
    background-size: 100%;
}
.down_list .down_item .down_item-header .down_icon2{
	width: 50px;
    height: 50px;
    background-image: url(../images/down_3_1.png);
    background-size: 100%;
}
.down_list .down_item .down_item-header .down_icon3{
	width: 50px;
    height: 50px;
    background-image: url(../images/down_2_1.png);
    background-size: 100%;
}
.down_list .down_item h3{
	font-size: 22px;
    color: #2b2e32;
    letter-spacing: 0;
    padding: 60px 0 15px;
}
.down_list .down_item .down_desc{
	font-size: 16px;
    color: #9a9ca0;
    letter-spacing: 0;
}
.down_list .down_item .down_links{
	    margin-bottom: 8px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    font-size: 14px;
    width: 240px;
    margin-top: 15px; 
}
.down_list .down_item .down_links a{
	margin-top: 4px;
    width: 120px;
    text-align: center;
    color: #076bf2;
}
.down_btn-blue-white{
	width: 100px;
    height: 36px;
    line-height: 36px;
    font-size: 15px;
    text-align: center;
    color: #fff;
    border-radius: 4px;
    background-color: #18a88b;
    /*margin-top: 10px;*/ 
    display: inline-block;
    margin:10px 10px ;
}





.about_header{font-size:20px;font-weight: 600;}
.company_cus{display: flex;justify-content: space-around;}
.company_cus div{text-align: center;}
.company_cus img{width:70%;display: inline-block;}
.company_cus .about_pp img{
	width:96%;
}
.aboutus .statistics_wrap{
	   /* height: 485px;*/
    background-image: url(../images/about_us_03.png);
    background-repeat: no-repeat;
    background-size: 100%;    
    transition: all 0.3s;
    color: #fff;
}
.aboutus .statistics_wrap .statistics_title {
    font-size: 22px;
    font-weight: 300;
    text-align: center;
    padding: 26px 0 15px 0;
}
.aboutus .statistics_wrap ul {
    width: 100%;
    margin: auto 0;
    padding: 20px 0;
    display: flex;
    justify-content: space-around;
    text-align: center;
}
.aboutus .statistics_wrap ul li p {
    font-size: 14px;
    padding-bottom: 40px;
}
.company_cus p{color: #000000;font-size: 14px;}
.environ img{width:80%;}
.report img{width:80%;}
.report p{color: #333333;font-size: 12px;width:85%;margin: 0 auto;}
/* about.html */
.news_bac01 h2{font-size: 25px;color: #00cc00;}
.news_bac01 .principle{font-size: 15px;}
#s_nav .new_am_list{text-align: left;}
.new_am_list>li{width:33.333%;display:block;margin-bottom:-1px;background-color:#fff;}
#s_nav li .title_news { display: block;   }
.pic_list  li .title_news{color:#fff; display:block; font-size:12px; text-align:center; white-space: nowrap;}
/* cases.html */
.all_ask p{margin-bottom: 0px;}
.address{width:90%;margin:.3rem auto;position: relative;}
.address .address_body{border:1px solid #b8becc;border-radius: 4px;}
.address .address_body img{display:block;border-radius: 4px;width: 100%;}
.address_font{padding:3%;font-size: 14px;color: #000000;}
.code-wrap{display: flex;justify-content: space-around;}
.code-wrap div{text-align: center;}
.code-wrap img{width:70%;display: inline-block;}
.code-wrap p{color: #000000;font-size: 14px;}
/* contact.html */
.slogan{background-color: #4BCDD9; width:280px;height: 28px;line-height: 28px;margin: auto;}
.intro_box{padding-top: 7px;}
.person1{width: 33%;}
.open_time{max-width: 100%;position: relative;}
.open_time img{width:100%;}
.pro_cus01{font-size: 16px;}
.pro_cus02{font-size:20px;margin-top: 0;color:#3fdaf5;}
.open_time .product-font{top:3%;}
.open_time .product-font a{background:none;border:1px solid #FFFFFF;border-radius: 0;margin-top: 6%;}
.enter_img{width: 25%;float:left;}
.enter_header .moreapp .moreapp1 .enter_img img{width:66%;}
.enter_header{background: #ffffff;padding-top: 10px;}
.enter_header .moreapp .enter_moreapp div{width:25%;}
.enter_header .moreapp{background: #ffffff;}
.white{background: #ffffff;}
.open_time .product-font .trial01{color: #000;font-weight: 600;font-size: 18px;}
.open_time .product-font .table01{width:270px;margin: 10px auto;background: #ffffff;}
.open_time .product-font .table02{width:95%;border:1px solid #cccccc;margin: 0 auto;color:black;border-radius: 5px;display: block;margin: 2%;}
.open_time .product-font table{width:95%;margin: 0 auto;border-collapse: separate;border-spacing: 0px 10px;}
.open_time .product-font table .td1{border-top:1px solid #CCCCCC;border-left: 1px solid #CCCCCC;border-bottom:1px solid #CCCCCC;}
.open_time .product-font table .td2{border-top: 1px solid #CCCCCC; border-bottom: 1px solid #CCCCCC; border-right: 1px solid #CCCCCC;}
.open_time .product-font .table_1{}
.open_time .product-font .table_1 input{border: 0;padding-left: 10px;outline: none;}
.open_time .product-font .table_1 .table_img{padding:20%;}
.open_time .product-font .now_custom{background: #1f89f6;width:256px;margin-top: 10px;padding:2% 0;padding-right: 10%;}
.open_time .new-img-responsive{height:300px;}
.new-hot{-webkit-transform:rotate(50deg);width:50px;float:right;}
.new-hot
        {
            width:81px;
            height:0;
            border-width:0 26px 22px 19px;
            border-style:none solid solid;
            border-color:transparent transparent red;
            position: relative;
            right:-22px;
            top:13px;
        }
.custom_open{width:90%;margin: 0 auto;}
.now_custom .now_c{background: url(../images/now_c.png) no-repeat;margin:3px 0rem 0 37%;background-size: contain;}
.now_c{width:2.2rem;height:1.6rem;float: left;}
/* dev.html */
.down_prod{width:95%;margin: 0 auto;text-align: center;}
.down_prods{display: flex;border: 1px solid #CCCCCC;}
.down_prodl{width:40%;}
.down_prodl_img{width:96%;margin-top: 24%;border-right:1px solid #CCCCCC;}
.down_prodl .down_prodl_img img{width:55%;}
.down_prodr{text-align: center;display: flex;width:58%;}
.down_prodr img{width:55%;}
.down_prodr p{font-size: 12px;}
.system_down{padding:12% 0%;width:55%;}
.down_prodx{display: flex;border-top: none;padding:7% 0%;}
.down_prodx p{font-size: 12px;color: #333333; padding: 5px 0px;}
.down_prodx img{width:60%;}
.store{padding-left:3%;width:80%;}
.stores{display: flex;width:90%;margin: 0 auto;}
.blue{color: #0066ff;}
.red{color: #FF0000;}
.public_num{padding: 6% 0;width:50%;margin: 0 auto;background: #FFFFFF;}
.shih .public_num p{font-size: 14px;color: #333;}
.shih{text-align: center;width:100%;}
.shih h3{font-size: 22px;padding-top: 26px;}
.shih p{font-size: 12px;color: #666666;padding: 0 15px;}
.shih img{width:80%;}
/* down.html */
.help_body{display: flex;width:90%;margin: 0 auto;text-align: center;}
.help1{width:33%;text-align: center;border-left: 1px solid #f1f1f0;border-top: 1px solid #f1f1f0;border-bottom: 1px solid #f1f1f0;padding:5% 0;}
.video{border-right:1px solid #F1F1F0;}
.help1 p{padding-top: 10%;}
.help1 img{width:60%;}

.help_container{width:90%;margin: 0 auto;}
.help_container li{list-style: none;border: 1px solid #e4e9f0;padding: 2% 5%;}
.help_list{padding: 0;}
.help_list1 a{color: #333333;}


.code {
					font-family: Consolas, "Liberation Mono", Menlo, Courier, monospace;
					font-size: 12px;
				}
				
				pre {
					padding-left: 20px;
				}
				
				
				
				a.on {
					color: #56bc94;
				}
				
				.sidebar-nav-v1 li ul a.on,
				.sdk-item a.on {
					color: #38d5b6 !important;
				}
				
				.sidebar-submenu {
					background: none repeat scroll 0 0 #fcfcfc !important;
					margin-bottom: 0px;
					color: #fff;
				}
				
				.sidebar-nav-v1>li.sidebar-submenu>a,
				.list-toggle::after,
				.list-toggle.active::after {
					color: #333333;
					font-size: 16px;
				}
				
				.sidebar-nav-v1 li ul.collapse li a {
					color: #878f92;
				}
				
				.sidebar-nav-v1>li.sidebar-submenu a:hover,
				.sidebar-nav-v1>li.sdk-item>a:hover {
					color: #38d5b6;
				}
				
				.sidebar-nav-v1>li.sidebar-submenu ul li>a {
					background: #fff;
					font-size: 14px;
				}
				
				.sidebar-nav-v1>li.sidebar-submenu>a {
					border-bottom: solid 1px #e4e9f0;
				}
				
				.sidebar-nav-v1>li.sidebar-submenu {
					border: solid 1px #e4e9f0;
				}
				
				.sidebar-nav-v1>li.sidebar-submenu:last-child {
					border-bottom: 0px;
				}
				
				.sidebar-nav-v1>li.sidebar-submenu ul:not(:first-child) a {
					border-top: 0px;
					border-bottom: 1px solid #f6f6f7;
				}
				
				.sidebar-nav-v1>li.sidebar-submenu ul li:last-child a {
					border-bottom: 0px;
				}
				
				.sidebar-nav-v1>li.sidebar-submenu:last-child ul li:last-child a {
					border-bottom: solid 1px #e4e9f0;
					border-radius: 4px;
				}
				
				.sidebar-nav-v1>li.sidebar-submenu:not(:last-child)>a[data-toggle="collapse"] {
					border-bottom: 0px;
				}
				
				.sidebar-nav-v1>li.sidebar-submenu.active>a[data-toggle="collapse"] {
					border-bottom: solid 1px #e4e9f0;
				}
				
				.sidebar-nav-v1 .list-toggle.active::after { content: "\f107";} /*
help.html */ .join_bac02{width:95%;margin: 0 auto;} .join_bac02
img{width:100%;} .want p{padding-top: .5%;text-align: left;} .open_time  .want
a{background: #008EDE;border: none;border-radius: 7px;} /* join.html */
.reg_form{width:80%;margin: 0 auto;margin-top: 3%;border: 1px solid
#F7F7F7;padding-bottom: 15%;} .reg_log{text-align: center;display: flex;}
.reg_log div{width:35%;margin-left: 3%;border-bottom: 1px solid
#EBEBEB;margin-left: 11%;} .reg_log a{font-size: 12px;color: #333333;}
.reg_log .check_checked{border-bottom: 2px solid #1ABC9C;}
.register_form{width:100%;text-align: center;} .register_form
input{width:90%;padding:5% 0% 5% 6%;outline: none;border-radius:
4px;border:1px solid #FAFAFA;margin-bottom: 4%;background: #f8f8f8;font-size:
12px;} .register_form .validate{width:40%;float: left;margin-left: 5%;}
.register_form .acquaire{width:33%;text-align: center;color: white;background:
#1ABC9C;margin-left: 11%;padding-left: 0;}
.prefix{width:20%;float:left;margin-left: 5%;height: 45px;padding-left:
3px;background: #FFFFFF;border: 1px solid #FAFAFA;border-radius: 4px;outline:
none;} .register_form .phone{width:70%;float: left;} .reg_agree
input{width:5%;margin-left: 5%;margin-top:0%;} .reg_agree span{font-size:
12px;color: #333333;padding-left: 2%;} .reg_agree span a{color: #1ABC9C;}
.reg_agree{display: flex;} .register_form .reg_submit{font-size: 14px;color:
white;background: #1ABC9C;padding: 5% 0;} /* reg.html&login.html */
.app_num{font-size: 18px;color: #fff;font-weight: bold;} .app_bac01{background-image:
url(../images/app_bac01.png);} .app_bac01_left{width:56%;top:13%;float: left;}
.app_bac01_right{width:20%;} .app_bac01_left a{background: #fdb813;}
.app_bacp{width:95%;margin: 0 auto;} .adv_box{width:100%;background: #f7f7f7;}
.adv_box p{font-size: 12px;text-align: center;color: #fff5f5}
.adv_box1{width:25%;float:left;border-right: 1px solid #cdcdcd;margin:15px 0 10px 0;text-align: center;}
.adv_box2{width:25%;float:left;border-right: 1px solid #cdcdcd;margin:15px 0 10px 0;}
.adv_box3{width:25%;float:left;border-right: 1px solid #cdcdcd;margin:15px 0 10px 0;} 
.adv_box4{width:25%;float:left;margin:15px 0 10px 0;} 

.moreapp .app_work1{width:23%;margin-left: 3%;}
.moreapp .app_work2{width:23%;margin-left: 2%;} .moreapp .app_work3{width:23%;}
.moreapp .app_work4{width:23%;margin-left: 2%;} .moreapp
.app_work5{width:23%;margin-left: 3%;margin-top: 1%;} .moreapp
.app_work6{width:23%;margin-left: 3%;margin-top: 1%;} .moreapp
.app_work7{width:23%;} .moreapp .app_work8{width:23%;margin-left: 2%;}
.expe_left{width:30%;float:left;} .expe_left img{width:90%;height:140px;}
.expe_right img{float:left;width:75%;} .expe_right p{padding:0;text-align:
left;color: #666666;} .expe_right .expe_header{font-size: 14px;font-weight:
bold;color: black;} .shih{text-align: center;width:100%;background: #fff;}
 .shih p{font-size: 12px;color:
#666666;} .shih img{width:80%;padding-bottom: 5%;} .app_bac02 h2{font-size:
14px;} .app_bac02 a{border:1px solid white;border-radius: 0px;background:
transparent;} .shih_body{width:90%;margin: 0 auto;} .shih_body
img{padding-bottom: 0px;} .shih_left img{width:8%;float:
left;margin:1.5%;padding-top: 6%;} .shih_erweima img{width:20%;float:
left;margin: 0 5%;} .shih_right
img{width:8%;float:left;margin:1.5%;padding-top: 6%;} .down_now{background:
#3c7ae6;padding:2%;color: white;font-size: 14px;width:35%;display:
inline-block;margin-top: 3%;margin-bottom: 5%;} /* mobile.html */ .news_bac01
h2{font-size:25px;color: #28eae6;} .news_bac01 p{color: #e84c3d;padding-top:
2%;font-size: 15px;} .news_bac01 a{background: #e84c3d;}
.list_body{width:100%;background: #F7F7F7;} .news_list{display:
flex;justify-content: space-around;width:80%;margin: 0 auto;} .news_list
div{text-align: center;} .news_list p{color: #000000;font-size:
14px;padding:30% 0% 30% 0%;} .news_list a{color: #000;}
.list_under{border-top: 2px solid #18a88b;} .news_them{overflow: hidden;}
.news_cell{padding:3% 0% 3% 5%;display: flex;border-bottom: 1px solid
#f4f4f4;} .news_hd img{width:80px;display: block;margin-top: 12%;}
.news_bd{padding-left:6%;} .news_bd p{}
.news_bd .list_them a{color: #000;} .news_bd .list_content a{color: #666;}
.list_them{font-size: 14px;-webkit-line-clamp: 1;} .list_content{font-size:
12px;-webkit-line-clamp: 2;} .list_time{font-size: 12px;color: #C2C2C2;}
.list_page{display: flex;width:82%;margin: 0 auto;text-align:
center;/*box-shadow: 0px 0px 5px 0px #aaa;*/padding:1% 5% 5% 5%;}
.list_page_num{-webkit-line-clamp: 1;width: 80%;word-break:
break-all;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient:
vertical;overflow: hidden;} .list_page a{background: #eee;display:
inline-block;width:16%;color: #666;} .list_page .next_page{width:20%;}
.list_page .list_page_num .now_page{background: #45b6f7;color: #fff;}
.iframe1{width:100%;height: 623px;} /* news_list.html */ .location{color:
#666;} .location a{color: #666666;} #s_contact .location{background:
url(../images/location.png) no-repeat 0px top;} .boundary{width:90%;margin: 0
auto;color: #CCCCCC;} .news_header{font-size: 14px;} .news_font{font-size:
12px;color:#666666;padding-bottom: 5%;} .news_body{text-align:
left;width:96%;margin:0 auto;}.news_body p{line-height:26px;}
 .news_adv{text-align: left;width:80%;margin: 0
auto;color: #333333;} .news_nav{width:83%;margin: 0 auto;text-align:
left;font-size: 12px;color: #333333;} .news_nav li a{color: #333;} /*
news.html */ .free_1{font-weight: bold;} .free p{font-size:14px;padding: 0
20px;text-align: center;} .free_bac02{width:373px;margin: 0 auto;} .free_bac02
img{width:75px;} .free_bac02_left{width:30%;float:left;margin-left: 5%;}
.free_bac02 p{font-size: 14px;color: #7f7f7f;} .free_bac02 .free_bac02_left
p{float: right;} .free_bac02 .free_bac02_left1{width:13px;height:68px;float:
left;margin-left: 7px;border-top:1px solid #83cff7;border-bottom:1px solid
#83cff7;border-left: 1px solid #83cff7;} .free_bac02
.free_bac02_right1{width:13px;height:68px;float: left;margin-right:
7px;border-top:1px solid #83cff7;border-bottom:1px solid #83cff7;border-right:
1px solid #83cff7;} .free_bac02_center{width:75px;margin:0 auto;float: left;}
.free_header h1{color: #36c08c;font-size: 22px;} .free_header a{color:
white;background: #6cb9ff;width:30%;border-radius: 7px;display:
inline-block;height:42px;line-height: 42px;margin-right: 10px;}
.color_6{color: #666666;} .free_header2 h1{font-size: 18px;font-weight: bold;}
.free_header2 p{padding:0;} .free_header2
.free_tip{color:#ff0000;margin-bottom: 15px;} .free_header2 a{display:
inline-block;width:26%;background: #e4eaec;margin-left: 10px;border-radius:
5px;color: #333;font-size: 12px;height:30px;line-height:30px;} .nr
.free_header .version{padding-bottom: 0;} .nr .free_header2 .moreapp .promise
img{width:25%;padding-left: 5%;padding-right: 5%;} .nr .free_header2 .moreapp
.promise2 div{width:25%;} .free_header2 a{background: #18a88b;color: white;}
.down_free{width:80%;margin:0 auto;} .down_free h2{font-size:16px;font-weight:
100;} .down_free .down_left{float: left;} .down_free .down_right
a{height:41px;line-height: 41px; font-size:14px;background:
#24AA42;width:54%;display: inline-block;margin-bottom: 10px;color: white;}
.down_free .down_right a:first-child i{background: url(../images/android.png)
no-repeat;margin:15px 0.6rem 0 1.4rem;background-size: contain;} .down_free
.down_right a:last-child i{background: url(../images/iphone.png)
no-repeat;margin:13px 0.6rem 0 1.4rem;background-size: contain;} .down_free
.down_right a i{width:1.2rem;height:1.6rem;float: left;} /* open.html */
.open_1{margin-top: 7%;} .open_1 img{width: 15%;} .open_2{margin-top:
2%;font-size: 16px;font-weight: bold;color: #010101;} .open_3{font-size:
16px;color: #666;} .open_3 span{font-size: 30px;color: #010101;}
.open_4{border:0;width:30%;margin: 0 auto;background: #29BB9C;padding:
1%;border-radius: 4px;margin-top: 2%;} .open_4 a{font-size: 14px;color:
white;} .open_5{font-size: 12px;color: #333;width:90%;margin: 0 auto;} .open_5
table{margin-top: 5%;width:100%;} .open_5 table
td{padding:2%;width:46%;border: 1px solid #ccc;} .open_6{width:90%;margin: 0
auto;} /* price.html */ .achieve{width:95%;margin: 0 auto;padding:5% 0 10% 0;}
.achieve div{float: left;font-size: 12px;color: #ff6600;border-right:1px solid
#CCCCCC;width:33%;} .achieve div:first-child i{background:
url(../images/team.png) no-repeat;margin:3px 0.6rem 0 0.4rem;background-size:
contain;} .industry{background: url(../images/industry.png)
no-repeat;margin:3px 0.6rem 0 0.4rem;background-size: contain;}
.case{background: url(../images/case.png) no-repeat;margin:3px 0.6rem 0
0.4rem;background-size: contain;} .achieve div
i{width:1.2rem;height:1.6rem;float: left;} .scheme .diy
div{width:27%;background: #efefef;border-radius: 30px;float: left;margin: 2%
2%;font-size: 14px;color: #333;} .scheme .diy div a{color: #333;}
.scheme{width:85%;margin:0 auto;padding-left: 3%;margin-bottom: 5%;} .scheme
.diy .white{background: white;} .ces{border:1px solid
#008ede;padding:2%;border-radius: 7px;color: #ffa21c;font-size: 14px;display:
inline-block;width:35%;margin-right: 10px;} .ccs{background:
#008ede;border-radius: 7px;padding:2%;color: white;font-size: 14px;display:
inline-block;width:35%;} /* solution.html */ .fs_adv p{padding: 0px;;} .fs_adv
h1{font-weight: 600;} .work{margin:0 auto;} .work img{width:90%;}
.function_left{float: left;margin-right: 12px;width:49%;} .function_left
p{color: white;padding: 0px;text-align: center;} .function_left tr
th{background: #45B7BC;border-right: 1px solid #45B7BC;} .function_right
table{width: 47%;} .function_right p{color: white;padding: 0px;text-align:
center;} .function_right tr th{background: #7bb74c;border-right: 1px solid
#7BB74C;} .function_body{width:90%;margin: 0 auto;} .nr .nr_header
.function_body .func_header{font-size: 14px;} .function_left table{width:96%;}
.function_body tr{width: 100%;} .function_body tr td{width:50%;}
.function_body tr img{width:77%;padding:13% 16% 5% 16%;} .function_body tr td
p{color: #333333;} .function_body .function_right .func_rig1 img{padding:13%
16% 3% 16%;} .function_body table{border: 1px solid transparent;box-shadow:
0px 0px 10px 2px #aaa;} .func_d{border-bottom: 1px solid #F1F1F1;}
.func_r{border-right: 1px solid #F1F1F1;} .func_rd{border-right: 1px solid
#F1F1F1;border-bottom: 1px solid #F1F1F1;} .autho  div{color: white;} .autho
.content .am-list li a{color: white;} .autho .content .am-list li{width:27%;}
.autho_body{font-size: 12px;text-align: center;padding-bottom: 30px;} .flex
img{margin-top: 17%;margin-left: 7%;} .well img{margin-top: 27%;margin-left:
8%;} .serv img{margin-top:17%;margin-left: 8%;} .safe img{margin-left: 6%;}
.cus_serv img{margin-top: 2%;} /* top.html */ .vip_header
.membership{margin-top: 56px;padding:3% 0;text-align: center;color:
#333;background: #F7F7F7;font-weight: bold;font-size: 18px;}
.vip_pic{width:100%;background: #e7dbdb;padding: 5%;text-align:
center;position: relative;} .grade{width:45px;height: 45px;line-height:
45px;background: #d7c5c1;border-radius: 20px;margin:22% 5%;} .vip_header
.vip_pic .graph{width:47%;margin: 0 auto;} .vip_body{display:
flex;width:85%;margin: 0 auto;} .vip_header .vip_pic .graph img{width:70%;}
.vip_num{font-size: 14px;color: #333;margin-top: -7%;}

.vip_table{font-size: 14px;color: #333;}
.vip_table .vip_tbody table {width:100%;background: #F7F7F7;}
.vip_table .vip_tbody table tr{height:50px;line-height: 50px;border-bottom: 10px solid #fff;}
.vip_table .vip_tbody table .vip_td1{float: right;}
.vip_table .vip_tbody table .vip_td2{padding-left: 4%;}

.vip_down{text-align: center;margin:0 auto;} .vip_down
input{width:55%;padding:4% 0;border-radius: 20px;background: #f88b4d;border:
0px;font-size: 16px;color: white;font-weight: bold;outline: none;} /* vip.html
*/

